Xrousse Beryo Downloadpic.PHP Arbitrary File Download Vulnerability

Bugtraq ID: 23387
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 09 2007 12:00AM
Updated: Apr 10 2007 06:02PM
Credit: GolD_M is credited with the discovery of this vulnerability.
Vulnerable: Xrousse Beryo 2.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus